+ Répondre à la discussion
Affichage des résultats 1 à 2 sur 2
  1. #1
    Invité de passage
    Inscrit en
    août 2011
    Messages
    7
    Détails du profil
    Informations forums :
    Inscription : août 2011
    Messages : 7
    Points : 4
    Points
    4

    Par défaut Compatibilité Python 3.2 & SFML 1.6

    Bonjour,

    J'ai installé la dernière version de python sur mon PC, c'est à dire la 3.2.3 et j'ai voulu tester le binding SFML pour Python (: PySFML 1.6 pour Python 3.1).

    Evidemment ça ne marchait pas donc j'ai téléchargé le SDK SFML et j'ai compilé les sources (en suivant le tuto) malheureusement j'ai des erreurs.

    J'aimerai donc savoir, si actuellement la SFML est compatible avec la dernière version de Python ou alors le problème vient de chez moi?

    Infos : Je compile les sources via mingw et non visual C++

    Image de la console : http://www.noelshack.com/2012-20-1337433390-console.jpg

  2. #2
    Invité de passage
    Inscrit en
    août 2011
    Messages
    7
    Détails du profil
    Informations forums :
    Inscription : août 2011
    Messages : 7
    Points : 4
    Points
    4

    Par défaut

    Problème réglé en utilisant un binding SFML2 pour python 3.2

    https://github.com/bastienleonard/py...thon/downloads

+ Répondre à la discussion
Cette discussion est résolue.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •